.boxShadow{
    -webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.56);
    -moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.56);
    box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.56);
    padding: 20px;
}  
.boxWidth{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px; /* recommended 80px*/
}
.boxCorners{
    border-radius: 10px;
    border-bottom: 3px solid #083d92;
    border-top: 3px solid #464646;
}
.titleM1{
    margin-bottom: 0; margin-top: 0;
    font-size: 29px;
    text-align: center;
    padding-top: 27px;
    padding-bottom: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.75);
}
.logoM1 {
    overflow: hidden;
/*    border: 1px solid #ccc;*/
    margin-left: 17px;
    margin-right: 17px;
}
.logoM1 img {
    width: 100%;
}
.logoM2 {
    border: 5px solid #ccc;
    margin-left: 17px;
    margin-right: 17px;
    font-size: 51px;
    text-align: center;
    /* min-height: 140px; */
    margin-bottom: 9px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
    border-radius: 9px;
}
.logoM3 {
    border: 5px solid #ccc;
    margin-left: 17px;
    margin-right: 17px;
    font-size: 51px;
    text-align: center;
    /* min-height: 140px; */
    margin-bottom: 9px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
    border-radius: 9px;
}
.logoM3 .head2 {
    font-size: 29px;
}
.infoM1 {
    padding: 10px 43px;
    font-size: 14px; /* Recommended exclude */
}

.infoM1 label {
    font-weight: bold;
    padding-left: 10px;
}
.infoM1 td {
    vertical-align: text-top;
    padding-top: 6px; /* Recommended 10px */
    padding-bottom: 6px; /* Recommended 10px */
}
.infoM1 tr {
    border-bottom: 1px dotted #ccc;
}
.infoM1 tr:last-child {
    border-bottom: none;
}
.host {
    text-align: right;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
/*    margin-top: 10px;*/
    padding-right: 27px;
}

.spanStart {
    font-weight: bold;
    margin-top: 15px;
    display: inline-block;
    line-height: 22px;
    font-size: 13px;
    color: #616161;
}

.spanEnd img {
    color: deeppink;
    font-weight: bold;
    width: 101px;
    margin-top: 0px;
}